SND_SOC_JACK_FREE_GP(9)

NAME
snd_soc_jack_free_gpios - Release GPIO pins' resources of an ASoC jack

SYNOPSIS

void snd_soc_jack_free_gpios(struct snd_soc_jack * jack, int count, struct snd_soc_jack_gpio * gpios);

ARGUMENTS

jack
    ASoC jack

count
    number of pins

gpios
    array of gpio pins

DESCRIPTION

Release gpio and irq resources for gpio pins associated with an ASoC jack.

COPYRIGHT